# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Thu Jun 17 16:58:13 2021
# ------------------------------------------------

package:
  name: sortedcontainers
  version: 2.4.0
source:
  fn: sortedcontainers-2.4.0.tar.gz
  sha256: 25caa5a06cc30b6b83d11423433f65d1f9d76c4c6a0c90e3379eaa43b9bfdb88
  url: https://pypi.io/packages/source/s/sortedcontainers/sortedcontainers-2.4.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/sortedcontainers_1623949099177/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
    -m pip install . --no-deps -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.5.25 h06a4308_1
    - certifi 2021.5.30 py39h06a4308_0
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.1.2 py39h06a4308_0
    - python 3.9.5 h12debd9_4
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.35.4 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python >=2.7
test:
  commands:
    - pip check
  imports:
    - sortedcontainers
  requires:
    - pip
about:
  description: 'SortedContainers is a sorted collections library, written in pure-Python

    and fast as C-extensions.

    '
  dev_url: https://github.com/grantjenks/python-sortedcontainers
  doc_source_url: https://github.com/grantjenks/python-sortedcontainers/blob/master/docs/index.rst
  doc_url: http://www.grantjenks.com/docs/sortedcontainers/
  home: http://www.grantjenks.com/docs/sortedcontainers/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: 'Python Sorted Container Types: SortedList, SortedDict, and SortedSet'
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - grantjenks
    - msarahan
    - nehaljwani
    - richafrank
